@charset "UTF-8";

.shop-wrapper img{
	float: left;
	width: 100%;
	padding: 2% 3% 2% 3%;
	height: auto;
}
/* Removes all borders around all hyperlinked images*/
a img{
border:0;
}

/* Currency picker */
.shopTldSwitch{
	display:none;
	width: 100%;
}
/* Plus & Minus Buttons to add or subtract quantity from cart */
#bpShopC{
	display:none;
}
.shopIntroBlock{
	width: 100%;
	height: auto;
	text-align: center;
	float: left;
	padding: 40px 0 40px 0;
	border-bottom: solid 1px #999;
}
.shopIntro.categories{
	max-width: 1100px;
	height: auto;
	margin: 0 auto 0 auto;
}
.shopIntroBlock li{
	font-size: 15px;
	width: auto;
	display: inline;
	margin-right: 15px;
	line-height: 25px;
}
.shopIntro.misc{
	display: none;
}
/* Bold effect on shop headers */ 
.product-title strong{
}

/* The fade effect on shop photos */
.tmb{
opacity:1!important;
filter:alpha(opacity=100)!important
}

/* The dots on the Euro sign */
.money abbr{
	text-decoration: none;
}
/* Removes all borders around all hyperlinked images*/
a img{
border:0;
}
/*********************************************************************************

						SHOP PROUCT LIST PAGE 
					 And Search Results PAGE 

**********************************************************************************/
.bpModule-shop-cats .shop-wrapper, .bpModule-shop-search .shop-wrapper{
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
}
.bpShop.bpShopProductList, .bpModule-shop-search .bpShopProductList{
	width: 100%;
	height: auto;
	float: left;
}
.bpShop.bpShopProductList .shopBreadCrumbs, .bpModule-shop-search .shopBreadCrumbs{
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0 30px 4em;
	border-bottom: solid 1px #999; 
}
@media screen and (max-width: 480px) {
.bpShop.bpShopProductList .shopBreadCrumbs, .bpModule-shop-search .shopBreadCrumbs{
	padding: 30px 0 30px 1em;
}
}
.bpShop.bpShopProductList .shopBreadCrumbs li, .bpModule-shop-search .shopBreadCrumbs li{
	display: inline;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.bpShop.bpShopProductList h1.shopCategoryTitle{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 200px;
	line-height: 200px;
	text-align:center;
	float: left;
	margin: 0;	
	border-bottom: solid 1px #999; 
}
.bpModule-shop-search .shop-wrapper h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 35px;
	font-weight: 200;
	width: 100%;
	height: auto;
	line-height: 45px;
	text-align:center;
	float: left;
	margin: 0;	
	padding: 100px 0 30px 0;
}
.bpModule-shop-search .shop-wrapper h3{
	font-size: 20px;
	font-weight: 200;
	width: 100%;
	text-align:center;
	float: left;
	margin: 0;
	padding: 0 0 70px 0;	
}
.shop-wrapper .shopSearch h3{
	border-bottom: solid 1px #999;
}
@media screen and (max-width: 480px) {
.bpShop.bpShopProductList h1.shopCategoryTitle, .bpModule-shop-search h1{
	font-size: 25px;
	width: 100%;
	height: 150px;
	line-height: 150px;
}	
}
.bpShop.bpShopProductList .shopProduct, .bpModule-shop-search .shopProduct{
	position: relative;
	width: 33.3333%;
	height: auto;
	display: inline-block;
	padding: 0;
	border-right: solid 1px #999;
	float: left;
	border-bottom: solid 1px #999; 
}
@media screen and (max-width: 1000px) {
.bpShop.bpShopProductList .shopProduct, .bpModule-shop-search .shopProduct{
	width: 50%;
}
}
@media screen and (max-width: 800px) {
.bpShop.bpShopProductList .shopProduct, .bpModule-shop-search .shopProduct{
	width: 50% !important;
	float: left;
}
}
@media screen and (max-width: 480px) {
.bpShop.bpShopProductList .shopProduct, .bpModule-shop-search .shopProduct{
	width: 100% !important;
	float: left;
}
}
.bpShop.bpShopProductList .shopProduct h2 a:link, .bpShop.bpShopProductList .shopProduct h2 a:visited, .bpModule-shop-search .shopProduct h2 a:link, .bpModule-shop-search .shopProduct h2 a:visited{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #1a1c68;
	font-size: 30px;
	font-weight: 300;
	margin: 0 4% 0 4%;
	float: left;
	text-align: center;
	width: 92%;
	padding: 30px 0 30px 0;
	text-decoration: none;
	text-overflow: ellipsis;
	 white-space: nowrap;
  overflow: hidden;
}
@media screen and (max-width: 1100px) {
.bpShop.bpShopProductList .shopProduct h2 a:link, .bpShop.bpShopProductList .shopProduct h2 a:visited, .bpModule-shop-search .shopProduct h2 a:link, .bpModule-shop-search .shopProduct h2 a:visited{
	font-size: 25px;
}
}
.bpShop.bpShopProductList .shopProduct h2 a:hover, .bpModule-shop-search .shopProduct h2 a:hover{
	color: #e4092d;
	text-decoration: none;
}
.shopProduct h2 span.money, .bpModule-shop-search .shopProduct h2 span.money{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #e4092d;
	float: left;
	text-align: center !important;
	width: 74%;
	font-size: 15px;
	display: block;
	font-weight: 100 !important;
	letter-spacing: 1px;
	border-top: solid 1px #999; 
	border-bottom: solid 1px #999;
	padding: 10px 0 10px 0;
	margin: 0 13% 0 13%;
}
.bpShop.bpShopProductList .shopProduct h2 span.money:before, .bpModule-shop-search .shopProduct h2 span.money:before{
	content:"Price Incl VAT - ";
}
.bpShop.bpShopProductList .shopProduct.is-B2B h2 span.money:before, .bpModule-shop-search .shopProduct h2 span.money:before{
	content:"Price Excl VAT - ";
}
.bpShop.bpShopProductList .shopProductImg, .bpModule-shop-search .shopProductImg{
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0 0px 0;
}
.bpShop.bpShopProductList p.description, .shopProduct ul.p-v, .shopProduct a.button.inlineButton.green, .shopProduct .button.inlineButton.atc.product-buy em,
.bpModule-shop-search p.description, .shopProduct ul.p-v, .shopProduct a.button.inlineButton.green, .shopProduct .button.inlineButton.atc.product-buy em{
	display: none;
}
.bpShop.bpShopProductList .shopProductOptions, .bpModule-shop-search .shopProductOptions{
	float: left;
	width: 100%;
	height: auto;
}
.bpShop.bpShopProductList .shopProductOptions a.button.inlineButton.atc.product-buy, .bpModule-shop-search .shopProductOptions a.button.inlineButton.atc.product-buy{
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  color: #e4092d;
    margin: 30px auto 40px auto;
	display: block;
	width: 200px;
	text-transform: capitalize;
}
.bpShop.bpShopProductList .shopProductOptions a.button.inlineButton.atc.product-buy:hover, .bpModule-shop-search .bpShopProductList .shopProductOptions a.button.inlineButton.atc.product-buy:hover{
  border: solid #1a1c68 1px;
  color: #1a1c68;
}
.bpModule-shop-search fieldset{
	display: none;
}
/************************************************************

				Main Shop Page 

*************************************************************/
.bpModule-shop-products .shop-wrapper{
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
}
.shopDetail{
	position: relative;
	width: 90%;
	height: auto;
	float: left;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	background-image:url(../img/divider-line.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	z-index: 50;
	margin: 0 5% 0 5%;
}
@media screen and (max-width: 800px) {
.shopDetail{
	background-image: none;
}
}
.bpShop .shopDetail .shopBreadCrumbs{
	float: left;
	width: 100%;
	background-color: #ffffff;
	padding: 30px 0 30px 30px;
	border-bottom: solid 1px #999;
	z-index: 100;
}
.bpShop .shopDetail .shopBreadCrumbs ul{
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.bpShop .shopDetail .shopBreadCrumbs li{
	display:inline;
	margin-right: 10px;
}
.bpShop .shopDetail .shopBreadCrumbs li a:link, .bpShop .shopDetail .shopBreadCrumbs li a:visited{
	color: #666;
	text-decoration: underline;
}
.bpShop .shopDetail .shopBreadCrumbs li a:hover{
	color: #666;
	text-decoration: none;
}
.shopDetail h1.product-title.title{
	float: right;
	width: 50%;
	padding: 30px 30px 0 30px;
	display: block;
}
.shopDetail h1 strong{
	font-size: 28px;
	line-height: 38px;
	display: block;
	font-weight: 300 !important;
	float: left;
	width: 100%; 
}
@media screen and (max-width: 800px) {
.shopDetail h1.product-title.title{
	float: left;
	width: 100%;
}
.shopDetail h1 strong{
	font-size: 25px;
	width: 100%;
}
}

/******************************************** 

	1st PRICE & Shipping ON SHOP MAIN PAGE 

***********************************************/
.shopDetail span.money.price, .shopDetail span.shipping{
	width: auto;
	display: inline-block;
	margin: 15px 15px 0 0;
	color: #e4092d;
	line-height: 25px;
}
.shopDetail span.money.price{
	font-size: 25px !important;
	font-weight: 400;
}
.bpShop.bpShopB2Bmode .shopDetail span.money.price:after{
	content:" - Excl. VAT - Free Delivery within Ireland";
	width:auto;
	font-size: 16px;
	font-weight:300;
}
.shopDetail span.money.price:after{
	content:" - Incl. VAT - Free Delivery within Ireland";
	width:auto;
	font-size: 16px;
	font-weight:300;
}
.shopDetail span.shipping{
	display: none;
	font-size: 18px;
}
.shopDetail span.shipping strong{
	font-size: 18px;
	margin-right: 10px;
}
.shopDetail span.shipping strong, .shopDetail abbr.currency, .shopDetail span.amount, .shopDetail span.shipPerProduct{
	display: in-line;
	float: left;
	width: auto;
	margin-right: 5px;
	font-weight: 300;
	border-bottom: 0 !important;
	text-decoration: none;
}
.shopProductOptionsTop{
	display: none;
}

/*************************************** 

	Product Images & Thumbnails 
	
****************************************/
.bpShop .shopDetail .shopProductImg{
	float: left;
	width: 49.98%;
    padding: 0;
	margin: 30px 0 50px 0;
	z-index: 25;
}
a.tmb.product-thumb.product-thumb:first-child{
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	padding: 10px 0 30px 0;
	float: left;
	border-bottom: solid 1px #999;
	
}
a.tmb.product-thumb.product-thumb{
	display: none;
}
a.tmb.product-thumb.product-thumb-2, a.tmb.product-thumb.product-thumb-3, a.tmb.product-thumb.product-thumb-4{
	display: inline-block;
	width: 33.3333333%;
	margin: 0 0 0 0;
	float: left;
	border-bottom: solid 1px #999;
}
a.tmb.product-thumb.product-thumb-2, a.tmb.product-thumb.product-thumb-3{
	border-right: solid 1px #999;
}
a.tmb.product-thumb.product-thumb-4{
	border-right: none;
}

@media screen and (max-width: 800px) {
.bpShop .shopDetail .shopProductImg{
	margin: 0 0 50px 0;
	width: 100%;
}
}
.shopProductIntro.description{
	float: right;
	width: 50%;
	display: block;
	padding: 0 0 0 30px;
}
@media screen and (max-width: 800px) {
.shopProductIntro.description{
	float: left;
	width: 100%;
}
}
.shopProductIntro.description p{
	float: left;
	width: 95%;
	font-size: 16px;
	line-height: 26px;
	margin: 0 0 20px 0;
}
.shopProductDetails.description{
	float: right;
	width: 50%;
	display: block;
	padding: 5px 0 20px 30px;
}
.shopProductDetails.description h2{
	font-weight: 400;
	margin: 0 0 10px 0;
}
.shopProductDetails.description ul{
	float: left;
	width: 100%;
}
.shopProductDetails.description li{
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 85%;
	margin: 0 0 15px 5%;
}
@media screen and (max-width: 800px) {
.shopProductDetails.description{
	float: left;
	width: 100%;
}
}

.shopProductFiles{
	float: right;
	width: 50%;
	height: auto;
	display: block;
	clear: right;
	padding: 0 0 0 30px;
	margin: 0 0 20px 0;
}
@media screen and (max-width: 800px) {
.shopProductFiles{
	float: left;
	width: 100%;
}
}
.shopProductFiles h2{
	width: 95%;
	font-weight:500;
	font-size: 18px;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	padding: 10px 0 10px 0;
}
.shopProductFiles ul{
	float: left;
	width: 95%;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #999;
	list-style: none;
}
.shopProductFiles li{
	font-size: 16px;
	float: left;
	width: 100%;
	padding: 0 0 0 30px;
	margin: 10px 0 10px 0;
}
/******************************************** 

	2nd PRICE & Shipping ON SHOP MAIN PAGE 

*********************************************/
.bpShop .shopDetail .price.priceBottom{
	float: left;
	width: 50%;
	height: auto;
	display: none;
	clear: right;
}
@media screen and (max-width: 800px) {
.bpShop .shopDetail .price.priceBottom{
	float: left;
	width: 100%;
}
}
.shopProductOptionsBottom{
	float: right !important;
	width: 50%;
	height: auto;
	display: block;
	padding: 0 0 0 30px;
		clear: right;
}
@media screen and (max-width: 800px) {
.shopProductOptionsBottom{
	float: left;
	width: 100%;
}
}
.shopProductOptionsBottom a:link{
	display: none;
}
.shopShare, .shopContact{
	display: none;
}

/**** ADD TO CART BUTTON *****/
button.button.inlineButton.atc.green.product-buy{
   display: block;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  float: left;
  color: #e4092d;
  font-size: 15px;
  text-transform: capitalize;
  	margin: 0 0 30px 0;
}
button.button.inlineButton.atc.green.product-buy:hover{
  border: solid #333 1px;
  color: #333;
  cursor: pointer;
}
.button.inlineButton.atc.green.product-buy em{
	display: none;
}

a.button.inlineButton.checkout{
	float: left;
}


/************************************************************

			Main Shop Page OTHER PRODUCTS Table
			 
*************************************************************/
.bpModule-shop-products .shopFeatures{
	position: relative;
	float: right;
	width: 50%;
	display: block;
	clear: right;
}
.bpModule-shop-products .shopFeatures h2{
	display: none;
}
@media screen and (max-width: 800px) {
.bpModule-shop-products .shopFeatures{
	float: left;
	width: 100%;
}
}
.bpModule-shop-products table.productCompare{
	width: 92%;
	height: auto;
	margin: 0 auto 30px auto;
	font-size: 12px;
}
@media screen and (max-width: 480px) {
.bpModule-shop-products table.productCompare{
	table-layout: fixed;
}
}
.bpModule-shop-products table.productCompare thead{
	font-size: 12px;
	line-height: 16px;
	background-color: #EA1518;
	color: #fff;
}
.bpModule-shop-products table.productCompare thead tr th:first-child{
}
.bpModule-shop-products table.productCompare thead tr th{
	width: auto !important;
	padding: 20px 10px 20px 10px;
}
.bpModule-shop-products table.productCompare tbody tr td{
    padding: 10px;   
}
.bpModule-shop-products table.productCompare tbody tr{
	background-color: #F2EDED; 
    padding: 10px;
	text-align: center;   
}
.bpModule-shop-products table.productCompare tbody tr:nth-child(even){ 
    background-color: #E0EBFD;   
}
/************************************************************

          Main Shop Page YouTube Video 
		  
*************************************************************/
.bpModule-shop-products .videoBlock{
	float: right;
	width: 50%;
	height: auto;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	border-bottom: solid 1px #999;
	clear: right;
}
@media screen and (max-width: 800px) {
.bpModule-shop-products .videoBlock{
	float: left;
	width: 100%;
}
}
.bpModule-shop-products .videoBlock h2{
	display: none;
}
.bpModule-shop-products .video{
	width: 94%;
	margin: 0 auto 0 auto;
}

/************************************************************

         CROSS SELL -  SHOP RECOMMANDS 

*************************************************************/
.shopRecommends{
	display: block;
	float: left;
	width: 100%;
	z-index: 200;
	background-color: #fff;
}
.shopRecommends h2{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 40px;
	font-weight: 200;
	width: 100%;
	height: 170px;
	line-height: 170px;
	text-align:center;
	float: left;
	margin: 0;
	border-top: solid 1px #999;	
	border-bottom: solid 1px #999;
}
.shopRecommends a.productRecommendation{
	display: inline-block;
	height: auto;
	width: 25%;
	padding: 20px;
}
@media screen and (max-width: 980px) {
.shopRecommends a.productRecommendation{
	width: 33.3333%;
	border-bottom: solid 1px #999;
}
}
@media screen and (max-width: 800px) {
.shopRecommends a.productRecommendation{
	width: 50%;
	border-bottom: solid 1px #999;
}
}
@media screen and (max-width: 800px) {
.shopRecommends a.productRecommendation{
	width: 100%;
	border-bottom: solid 1px #999;
}
.shopRecommends a.productRecommendation:last-child{
	margin: 0 0 30px 0;
}
}
.shopRecommends a h3{
	display: block;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #1a1c68;
	font-size: 25px;
	font-weight: 300;
	margin: 0 4% 0 4%;
	float: left;
	text-align: center;
	width: 92%;
	padding: 30px 0 30px 0;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
    overflow: hidden;
}
.shopRecommends a h3:hover{
	color: #e4092d;
	text-decoration: none;
}
.shopRecommends a h3 strong{
	color: #e4092d;
	float: left;
	text-align: center !important;
	width: 74%;
	font-size: 15px;
	display: block;
	font-weight: 100 !important;
	letter-spacing: 1px;
	border-top: solid 1px #999; 
	border-bottom: solid 1px #999;
	padding: 10px 0 10px 0;
	margin: 20px 13% 0 13%;
}
.bpShop.bpShopB2Bmode .shopRecommends a h3 strong:before{
	content:"Price Excl. VAT - ";
}
.shopRecommends a h3 strong:before{
	content:"Price Incl. VAT - ";
}


/************************************************************

         SHOPPING CART PAGE 

*************************************************************/
.bpModule-shop-cart .shop-wrapper{
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	float: left;
}
.bpModule-shop-cart .shop-wrapper h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 200px;
	line-height: 200px;
	text-align:center;
	float: left;
	margin: 0 0 40px 0;
	border-bottom: solid 1px #999;	
}
@media screen and (max-width: 480px) {
.bpModule-shop-cart .shop-wrapper h1{
	font-size: 25px;
	width: 100%;
	height: 150px;
	line-height: 150px;
}	
}
.shop-wrapper p.cartResponse{
	width: 90%;
	margin: 20px auto 20px auto;
}
.shop-wrapper em{
	font-style: normal;
	color: #e4092d;
}
.shop-wrapper table.shoppingCart strong{
	color: #e4092d;
}
.shop-wrapper td.atc a{
	color: #666;
}
/*************************************** 

	CONTROLS THE LOOK OF THE TABLE  

***************************************/
.shop-wrapper .shoppingCart{
	width: 90%;
	height: auto;
	margin: 20px auto 20px auto;
}
.shop-wrapper table.shoppingCart{
	border: dotted thin #e4092d;
	border-top: none;
 }
.shop-wrapper .shoppingCart td{
	margin-top: 0px;
	color: #666;
	width: auto;
	padding: 15px 0 15px 0;
	text-align: center;
	border: none;
}
@media screen and (max-width: 480px) {
.shop-wrapper .shoppingCart td{
	font-size: 12px;
}	
}
.shop-wrapper td.atc{
	border-top: dotted thin #e4092d;
}
@media screen and (max-width: 480px) {
.shop-wrapper td.atc em{
	margin-right: 10px;
}	
}
.shop-wrapper td.cartPrice.num{
	border: dotted thin #e4092d;
	border-bottom: none;
} 
.shop-wrapper td.cartRemoveItem{
	border-top: dotted thin #e4092d;
}  
.shop-wrapper tr.shipping.shopcart{
	border-right: dotted thin #e4092d;
}
.shop-wrapper tr.shipping td{
	border-bottom: dotted thin #e4092d;
	border-top: dotted thin #e4092d;
}
.shop-wrapper td.num{
	border-left: dotted thin #e4092d;
	border-right: dotted thin #e4092d;
}
.shop-wrapper .shoppingCart img{
	float: left;
	width: 80px;
	margin-left: 30px;
}
@media screen and (max-width: 480px) {
.shop-wrapper .shoppingCart img{
	float: left;
	width: 80px;
	margin-left: 10px;
}	
}
.shop-wrapper .shoppingCart tr{
	margin-top: 20px;
	margin-bottom: 20px;
}
.bpModule-shop-cart .shop-wrapper p{
	width: 90%;
	margin: 20px auto 20px auto;
}
.bpModule-shop-cart p a.button.inlineButton.green.checkout{
  display: inline;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  float: right;
  color: #e4092d;
  font-size: 15px;
  text-transform: capitalize;
  margin: 20px 0 30px 20px;
}
.bpModule-shop-cart p a.button.inlineButton{
	display: none;
}
.bpModule-shop-cart p a:hover.button.inlineButton.green.checkout{
	text-decoration: none;
	background-color: #fff;
	color: #333;
	border: solid #333 1px;
}
/*********** THE REMOVE LINK  *****************/
.bpModule-shop-cart .cartRemoveItem a{
	color: #666;
	text-decoration: underline;	
}
.bpModule-shop-cart .cartRemoveItem a:hover{
	color: #666;
	text-decoration: none;	
}
/*********** Controls the look of the custom drop down selection in the cart  *****************/
.bpModule-shop-cart p.shopCartCustomAttrib{
	font-size: 12px;
	color: #e4092d;
}

/************************************************************

					CHECKOUT PAGE

*************************************************************/
.bpModule-shop-checkout .shop-wrapper{
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	float: left;
}
.bpModule-shop-checkout .shop-wrapper h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 200px;
	line-height: 200px;
	text-align:center;
	float: left;
	margin: 0 0 40px 0;
	border-bottom: solid 1px #999;	
}
@media screen and (max-width: 480px) {
.bpModule-shop-checkout .shop-wrapper h1{
	font-size: 35px;
	width: 100%;
	height: 150px;
	line-height: 150px;
}	
}
.bpModule-shop-checkout .shop-wrapper .checkout{
	width: 90%;
	height: auto;
	margin: 20px 5% 20px 5%;
	position: relative;	
}

/******************************************** 

	THREE STEPS CONTAINER 
	
********************************************/
.bpModule-shop-checkout .cartStepContainer{
	height: auto;
	width: 100%;
	margin: 10px 0 30px 0;
	float: left;
	display: inline-block;
	font-size: 15px;
}
.bpModule-shop-checkout dl{
	padding-bottom: 0px;
	text-align: left;
	float: left;
}
.bpModule-shop-checkout dl.cartSteps{
	width: auto;
	height: auto;
	margin: 0 40px 10px 0;
	display: inline;
}
.bpModule-shop-checkout dl.cartSteps:last-child{
	margin-right: 0px;
}

/************************************************************ 

		CONTROLS THE NUMBERS BEFORE THREE STEPS DESCRIPTIONS 

*************************************************************/
.bpModule-shop-checkout .cartSteps dt{
	color: #666;
	font-style: normal;
	padding: 0;
	margin: 15px 0 8px 0;
}
.bpModule-shop-checkout .cartSteps dt:before{
	content:'Step - ';
	font-weight: normal;
}
.bpModule-shop-checkout abbr {
	text-decoration: none;
}
.bpModule-shop-checkout dd {
	color: #e4092d;
	margin: 0px;
	line-height: 15px;
	padding: 0;
}
.bpModule-shop-checkout dd em:before{
	content:' - ';
	color: #666;
}
.bpModule-shop-checkout dd em{
	color: #666;
	font-style: normal;
	font-weight: normal;
}


/************************************** 

		YOUR DETAILS HEADLINE 

***************************************/
.bpModule-shop-checkout .checkout h2{
	font-size: 35px;
	color: #e4092d;
	letter-spacing: 1px;
	font-weight: lighter;
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 30px 0 30px 0;
	display: inline-block;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	text-align:center;
	text-transform:capitalize;
}


/*********** CONTROLS THE LOOK OF THE FORM BOXES *****************/
.bpModule-shop-checkout #shopForm{
	width: 50%;
	float: right;
	color: #e4092d;
	height: auto;
	display: inline-block;
	margin: 0 0 20px 0;
}
@media screen and (max-width: 480px) {
.bpModule-shop-checkout #shopForm{
	width: 100%;
	float: left;
}
}
.bpModule-shop-checkout #shopForm p{
	width: 100%;
	float: left;
	font-size: 15px;
	height: auto;
	display: block;
}
.bpModule-shop-checkout #shopForm p input, .bpModule-shop-checkout #shopForm p textarea{
	width: 100%;
	float: left;
	height: 40px;
	display: block;
	border: 1px solid #e4092d;
}
.bpModule-shop-checkout #shopForm p textarea{
	min-height: 150px;
}
.bpModule-shop-checkout #shopForm p.checkoutNewsletter{
	display: none;
} 
.bpModule-shop-checkout #shopForm p.checkoutTC{
	width: 100%;
	display: inline-block;
	margin: 10px 0 5px 0;
	height: 30px;
	line-height: 38px;
}
.bpModule-shop-checkout #shopForm p.checkoutTC input#tc.mandatory{
	display: inline-block;
	float: left;
	width: 30px;
	margin: 0 10px 0 0;
	border: solid 1px #e4092d !important;
	border-radius: 0em;
	box-shadow: none;
}
/*********** Proceed To Payment Button *****************/
.bpModule-shop-checkout #shopForm p button#proceed.green{
  display: block;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  float: left;
  color: #e4092d;
  font-size: 15px;
  text-transform: capitalize;
  margin: 20px 0 10px 0;
   cursor: pointer;
}
.bpModule-shop-checkout #shopForm p button#proceed.green:hover{
  border: solid #000 1px;
  color: #000;
}
/*********** CONTROLS SECURITY, PRIVACY, ASSITANCE BOX *****************/
.bpModule-shop-checkout .cartAssist{
	height: auto;
	width: 45%;
	margin: 20px 0 0 5%;
	line-height: 26px;
	float: right;
	padding-bottom: 10px;
	border-bottom: solid 1px #999;
}
@media screen and (max-width: 480px) {
.bpModule-shop-checkout .cartAssist{
	width: 100%;
	margin: 10px 0 20px 0;
	float: left;
	line-height: 20px;
}
}
.bpModule-shop-checkout .cartAssist h2.shopSecurity,
.bpModule-shop-checkout .cartAssist h2.shopPrivacy,
.bpModule-shop-checkout .cartAssist h2.shopHelp{
	color: #e4092d;
	border-style: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	text-align: left;
	font-size: 18px;
}
.bpModule-shop-checkout .cartAssist p{
	margin-bottom: 20px;
	font-size: 16px;
	color: #666;
	float: left;
}
/*********** CONTROLS THE LOOK OF THE FORM BOXES *****************/

ul.searchPage.shopPage{
	border-top: solid 1px #666;
	margin-top: -1px;
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	text-align:center;
}
ul.searchPage.shopPage li{
	display: inline;
	margin: 0 10px 0 0;
}